# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License, version 2 (GPLv2).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Bizroot Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-23 12:52+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:46
msgid "Primary Menu"
msgstr ""

#: ../functions.php:47
msgid "Footer Menu"
msgstr ""

#: ../functions.php:48
msgid "Social Menu"
msgstr ""

#: ../functions.php:49
msgid "404 Menu"
msgstr ""

#: ../functions.php:122
msgid "Small"
msgstr ""

#: ../functions.php:123
msgid "S"
msgstr ""

#: ../functions.php:128
msgid "Normal"
msgstr ""

#: ../functions.php:129
msgid "M"
msgstr ""

#: ../functions.php:134 ../inc/helper/options.php:129
msgid "Large"
msgstr ""

#: ../functions.php:135
msgid "L"
msgstr ""

#: ../functions.php:140
msgid "Huge"
msgstr ""

#: ../functions.php:141
msgid "XL"
msgstr ""

#: ../functions.php:151
msgid "White"
msgstr ""

#: ../functions.php:156
msgid "Black"
msgstr ""

#: ../functions.php:161
msgid "Gray"
msgstr ""

#: ../functions.php:166
msgid "Yellow"
msgstr ""

#: ../functions.php:171
msgid "Blue"
msgstr ""

#: ../functions.php:204 ../inc/support/woocommerce.php:180
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:206
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:213 ../inc/support/woocommerce.php:198
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:215
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:222
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:224
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:231 ../functions.php:239 ../functions.php:247 ../functions.php:255
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../inc/admin/admin.php:48 ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:60 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:63
msgid ""
"We have used Customizer API for theme options which will help you preview your changes live and "
"fast."
msgstr ""

#: ../inc/admin/admin.php:67
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our official support forum."
msgstr ""

#: ../inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:103 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:105
msgid ""
"Want regular updates of theme? Please activate theme using valid license which you get from "
"purchase order."
msgstr ""

#: ../inc/admin/admin.php:109
msgid "License"
msgstr ""

#: ../inc/custom-header.php:28
msgctxt "header image description"
msgid "Corporate Business"
msgstr ""

#: ../inc/customizer.php:48
msgid "Note: Background Color is applicable only if no image is set as Background Image."
msgstr ""

#: ../inc/customizer/default.php:28
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:56
msgid "demo@wenthemes.com"
msgstr ""

#: ../inc/customizer/default.php:57
msgid "Kathmandu, Nepal"
msgstr ""

#: ../inc/customizer/default.php:62
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:63
msgid "Bizroot Pro by "
msgstr ""

#: ../inc/customizer/default.php:69
msgid "Blog"
msgstr ""

#: ../inc/customizer/default.php:71
msgid "READ MORE"
msgstr ""

#: ../inc/customizer/default.php:112 ../inc/widgets.php:1403
msgid "Read More"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:603
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:55
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:72
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:88
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:98
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:115
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:125
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:142
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:159
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:176
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:193
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:211 ../inc/metabox.php:102
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:228 ../inc/metabox.php:114
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:239
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:255
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:256
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:266
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:283
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:284
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:295
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:312
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:329
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:346
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:363
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:380
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:390
msgid "Footer Contact Options"
msgstr ""

#: ../inc/customizer/option.php:407
msgid "Show Footer Contact"
msgstr ""

#: ../inc/customizer/option.php:424
msgid "Enable Background Image"
msgstr ""

#: ../inc/customizer/option.php:443
msgid "Background Image"
msgstr ""

#: ../inc/customizer/option.php:444 ../inc/hook/custom.php:553
#, php-format
msgid "Recommended Size: %1$dpx x %2$dpx"
msgstr ""

#: ../inc/customizer/option.php:463 ../inc/widgets.php:997
msgid "Enable Background Overlay"
msgstr ""

#: ../inc/customizer/option.php:482
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:501
msgid "Contact Address"
msgstr ""

#: ../inc/customizer/option.php:520
msgid "Address Map URL"
msgstr ""

#: ../inc/customizer/option.php:539
msgid "Contact Phone"
msgstr ""

#: ../inc/customizer/option.php:550
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:568
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:585
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:602
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:620
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:637
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:648
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:665
msgid "Blog Title"
msgstr ""

#: ../inc/customizer/option.php:683
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:684 ../inc/widgets.php:375 ../inc/widgets.php:658
#: ../inc/widgets.php:983 ../inc/widgets.php:2001
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:702 ../inc/customizer/slider.php:346
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:719
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:720
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/option.php:730
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:731
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:747
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:763
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:781
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:794
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:811
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:812
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:823
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/option.php:840
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/option.php:850
msgid "Clients Options"
msgstr ""

#: ../inc/customizer/option.php:868
msgid "No of Clients"
msgstr ""

#: ../inc/customizer/option.php:869
msgid "Enter number between 1 and 10. Save and refresh the page if No of Clients is changed."
msgstr ""

#: ../inc/customizer/option.php:894 ../inc/customizer/slider.php:166 ../inc/metabox.php:65
msgid "Image"
msgstr ""

#: ../inc/customizer/option.php:912 ../inc/customizer/slider.php:218
msgid "Link"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "No of slides"
msgstr ""

#: ../inc/customizer/slider.php:77
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed."
msgstr ""

#: ../inc/customizer/slider.php:99
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/slider.php:121
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:122
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/slider.php:147
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:184
msgid "Title"
msgstr ""

#: ../inc/customizer/slider.php:201
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:235
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/slider.php:251
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/slider.php:268
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/slider.php:284
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/slider.php:306
msgid "Select Category"
msgstr ""

#: ../inc/customizer/slider.php:326
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:358
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:375
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:392
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:393 ../inc/customizer/slider.php:411 ../inc/widgets.php:1007
#: ../inc/widgets.php:1231
msgid "in seconds"
msgstr ""

#: ../inc/customizer/slider.php:410
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:428
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:444
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:460
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:476 ../inc/widgets.php:1016 ../inc/widgets.php:1239
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/slider.php:493
msgid "Enable Overlay"
msgstr ""

#: ../inc/helper/common.php:191 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:311 ../inc/helper/options.php:565 ../inc/helper/options.php:1991
#: ../inc/helper/options.php:2016
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:52
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:72 ../inc/helper/options.php:230 ../inc/helper/options.php:284
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:73
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:74
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:96
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:125
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:127
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:128
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:130
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:174
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:175
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:176
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:177
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:197
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:198
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:199
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:200
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:201
msgctxt "Transition Effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:202
msgctxt "Transition Effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:203
msgctxt "Transition Effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:204
msgctxt "Transition Effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:205
msgctxt "Transition Effect"
msgid "shuffle"
msgstr ""

#: ../inc/helper/options.php:229
msgid "Static Front Page Only"
msgstr ""

#: ../inc/helper/options.php:254 ../inc/helper/options.php:308
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:255
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:256 ../inc/helper/options.php:309
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:257
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:258
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:259
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:283
msgid "Home Page Only"
msgstr ""

#: ../inc/helper/options.php:310
msgid "Demo Content"
msgstr ""

#: ../inc/helper/options.php:557
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:561
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:570
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:574
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:578
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:582
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:844 ../inc/helper/options.php:930 ../inc/helper/options.php:1030
#: ../inc/helper/options.php:1048 ../inc/helper/options.php:1070 ../inc/helper/options.php:1132
#: ../inc/helper/options.php:1162 ../inc/helper/options.php:1262 ../inc/helper/options.php:1304
#: ../inc/helper/options.php:1362 ../inc/helper/options.php:1396 ../inc/helper/options.php:1498
#: ../inc/helper/options.php:1524
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:848 ../inc/helper/options.php:904 ../inc/helper/options.php:934
#: ../inc/helper/options.php:964 ../inc/helper/options.php:1034 ../inc/helper/options.php:1052
#: ../inc/helper/options.php:1074 ../inc/helper/options.php:1102 ../inc/helper/options.php:1124
#: ../inc/helper/options.php:1166 ../inc/helper/options.php:1502 ../inc/helper/options.php:1528
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:852 ../inc/helper/options.php:908 ../inc/helper/options.php:938
#: ../inc/helper/options.php:968 ../inc/helper/options.php:1038 ../inc/helper/options.php:1056
#: ../inc/helper/options.php:1078 ../inc/helper/options.php:1106 ../inc/helper/options.php:1128
#: ../inc/helper/options.php:1170 ../inc/helper/options.php:1506 ../inc/helper/options.php:1532
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:856
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:860
msgid "Page Title Color"
msgstr ""

#: ../inc/helper/options.php:864
msgid "Page Title Separator Color Color"
msgstr ""

#: ../inc/helper/options.php:868
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:872 ../inc/helper/options.php:1004 ../inc/helper/options.php:1274
#: ../inc/helper/options.php:1324 ../inc/helper/options.php:1378 ../inc/helper/options.php:1408
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:876
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:880 ../inc/helper/options.php:1008 ../inc/helper/options.php:1278
#: ../inc/helper/options.php:1328 ../inc/helper/options.php:1382 ../inc/helper/options.php:1412
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:886 ../inc/helper/options.php:922 ../inc/helper/options.php:1066
#: ../inc/helper/options.php:1092 ../inc/helper/options.php:1120 ../inc/helper/options.php:1485
#: ../inc/helper/options.php:1512
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:890
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:894
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:898
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:912
msgid "Submenu Background Color"
msgstr ""

#: ../inc/helper/options.php:916
msgid "Submenu Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:926 ../inc/helper/options.php:1044 ../inc/helper/options.php:1154
#: ../inc/helper/options.php:1254 ../inc/helper/options.php:1300 ../inc/helper/options.php:1354
#: ../inc/helper/options.php:1434 ../inc/helper/options.php:1489
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:942
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:946
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:950
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:956 ../inc/helper/options.php:1516
msgid "Overlay Color"
msgstr ""

#: ../inc/helper/options.php:960
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:972 ../inc/helper/options.php:1084 ../inc/helper/options.php:1520
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:976 ../inc/helper/options.php:1088
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:980
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:984
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:988 ../inc/helper/options.php:1228
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:992 ../inc/helper/options.php:1232
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:996 ../inc/helper/options.php:1266 ../inc/helper/options.php:1316
#: ../inc/helper/options.php:1370 ../inc/helper/options.php:1400
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:1000 ../inc/helper/options.php:1270 ../inc/helper/options.php:1320
#: ../inc/helper/options.php:1374 ../inc/helper/options.php:1404
msgid "Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:1014 ../inc/helper/options.php:1138 ../inc/helper/options.php:1208
#: ../inc/helper/options.php:1238 ../inc/helper/options.php:1284 ../inc/helper/options.php:1338
#: ../inc/helper/options.php:1388 ../inc/helper/options.php:1418 ../inc/helper/options.php:1448
#: ../inc/helper/options.php:1466
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:1018 ../inc/helper/options.php:1212 ../inc/helper/options.php:1452
#: ../inc/helper/options.php:1470
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1022 ../inc/helper/options.php:1146 ../inc/helper/options.php:1216
#: ../inc/helper/options.php:1246 ../inc/helper/options.php:1292 ../inc/helper/options.php:1346
#: ../inc/helper/options.php:1426 ../inc/helper/options.php:1456 ../inc/helper/options.php:1474
msgid "Widget Subtitle Color"
msgstr ""

#: ../inc/helper/options.php:1026 ../inc/helper/options.php:1150 ../inc/helper/options.php:1250
#: ../inc/helper/options.php:1296 ../inc/helper/options.php:1350 ../inc/helper/options.php:1430
#: ../inc/helper/options.php:1460 ../inc/helper/options.php:1478 ../inc/helper/options.php:1493
msgid "Separator Color"
msgstr ""

#: ../inc/helper/options.php:1060
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:1096
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1110
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1114
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1142 ../inc/helper/options.php:1242 ../inc/helper/options.php:1288
#: ../inc/helper/options.php:1342 ../inc/helper/options.php:1392 ../inc/helper/options.php:1422
msgid "Main Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1158 ../inc/helper/options.php:1258 ../inc/helper/options.php:1358
#: ../inc/helper/options.php:1438
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:1174
msgid "Category Background Color"
msgstr ""

#: ../inc/helper/options.php:1178
msgid "Category Link Color"
msgstr ""

#: ../inc/helper/options.php:1182
msgid "Category Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:1186
msgid "Category Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1190
msgid "Arrow Color"
msgstr ""

#: ../inc/helper/options.php:1194
msgid "Arrow Hover Color"
msgstr ""

#: ../inc/helper/options.php:1198
msgid "Arrow Background Color"
msgstr ""

#: ../inc/helper/options.php:1202
msgid "Arrow Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1220
msgid "Widget Separator Color"
msgstr ""

#: ../inc/helper/options.php:1224 ../inc/helper/options.php:1442
msgid "Content Color"
msgstr ""

#: ../inc/helper/options.php:1308
msgid "Text Dimmed Color"
msgstr ""

#: ../inc/helper/options.php:1312
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:1332
msgid "Featured Color"
msgstr ""

#: ../inc/helper/options.php:1366
msgid "Border Color"
msgstr ""

#: ../inc/helper/options.php:1555
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1558
msgid "Home Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1576
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1580
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1584
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1588
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1592
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1596
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1600
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1604
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1608
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1612
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1616
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1620
msgid "Footer Contact Color Options"
msgstr ""

#: ../inc/helper/options.php:1624
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1632
msgid "Default Options"
msgstr ""

#: ../inc/helper/options.php:1636
msgid "Testimonial Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1640
msgid "Service Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1644
msgid "Latest News Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1648
msgid "Team Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1652
msgid "Skills Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1656
msgid "Clients Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1660
msgid "CTA Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1664
msgid "Portfolio Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1668
msgid "Pricing Table Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1689 ../inc/helper/options.php:1690
#, php-format
msgid "%d Columns"
msgstr ""

#: ../inc/helper/options.php:1739 ../inc/helper/options.php:1772 ../inc/helper/options.php:1805
#: ../inc/widgets.php:191 ../inc/widgets.php:692
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/helper/options.php:1839
msgid "ANIMATION OPTIONS"
msgstr ""

#: ../inc/helper/options.php:1844
msgid "Effect:"
msgstr ""

#: ../inc/helper/options.php:1845
msgid "Choose an animation style."
msgstr ""

#: ../inc/helper/options.php:1850
msgid "Duration:"
msgstr ""

#: ../inc/helper/options.php:1851
msgid "Change animation duration."
msgstr ""

#: ../inc/helper/options.php:1856
msgid "Delay:"
msgstr ""

#: ../inc/helper/options.php:1857
msgid "Delay before the animation starts"
msgstr ""

#: ../inc/helper/options.php:1862
msgid "Iteration:"
msgstr ""

#: ../inc/helper/options.php:1863
msgid "Number of times the animation is repeated"
msgstr ""

#: ../inc/helper/options.php:1868
msgid "Offset:"
msgstr ""

#: ../inc/helper/options.php:1869
msgid "Distance in pixel to start the animation"
msgstr ""

#: ../inc/helper/options.php:1892
msgctxt "Animation Effect"
msgid "bounce"
msgstr ""

#: ../inc/helper/options.php:1893
msgctxt "Animation Effect"
msgid "flash"
msgstr ""

#: ../inc/helper/options.php:1894
msgctxt "Animation Effect"
msgid "pulse"
msgstr ""

#: ../inc/helper/options.php:1895
msgctxt "Animation Effect"
msgid "rubberBand"
msgstr ""

#: ../inc/helper/options.php:1896
msgctxt "Animation Effect"
msgid "shake"
msgstr ""

#: ../inc/helper/options.php:1897
msgctxt "Animation Effect"
msgid "headShake"
msgstr ""

#: ../inc/helper/options.php:1898
msgctxt "Animation Effect"
msgid "swing"
msgstr ""

#: ../inc/helper/options.php:1899
msgctxt "Animation Effect"
msgid "tada"
msgstr ""

#: ../inc/helper/options.php:1900
msgctxt "Animation Effect"
msgid "wobble"
msgstr ""

#: ../inc/helper/options.php:1901
msgctxt "Animation Effect"
msgid "jello"
msgstr ""

#: ../inc/helper/options.php:1902
msgctxt "Animation Effect"
msgid "bounceIn"
msgstr ""

#: ../inc/helper/options.php:1903
msgctxt "Animation Effect"
msgid "bounceInDown"
msgstr ""

#: ../inc/helper/options.php:1904
msgctxt "Animation Effect"
msgid "bounceInLeft"
msgstr ""

#: ../inc/helper/options.php:1905
msgctxt "Animation Effect"
msgid "bounceInRight"
msgstr ""

#: ../inc/helper/options.php:1906
msgctxt "Animation Effect"
msgid "bounceInUp"
msgstr ""

#: ../inc/helper/options.php:1907
msgctxt "Animation Effect"
msgid "bounceOut"
msgstr ""

#: ../inc/helper/options.php:1908
msgctxt "Animation Effect"
msgid "bounceOutDown"
msgstr ""

#: ../inc/helper/options.php:1909
msgctxt "Animation Effect"
msgid "bounceOutLeft"
msgstr ""

#: ../inc/helper/options.php:1910
msgctxt "Animation Effect"
msgid "bounceOutRight"
msgstr ""

#: ../inc/helper/options.php:1911
msgctxt "Animation Effect"
msgid "bounceOutUp"
msgstr ""

#: ../inc/helper/options.php:1912
msgctxt "Animation Effect"
msgid "fadeIn"
msgstr ""

#: ../inc/helper/options.php:1913
msgctxt "Animation Effect"
msgid "fadeInDown"
msgstr ""

#: ../inc/helper/options.php:1914
msgctxt "Animation Effect"
msgid "fadeInDownBig"
msgstr ""

#: ../inc/helper/options.php:1915
msgctxt "Animation Effect"
msgid "fadeInLeft"
msgstr ""

#: ../inc/helper/options.php:1916
msgctxt "Animation Effect"
msgid "fadeInLeftBig"
msgstr ""

#: ../inc/helper/options.php:1917
msgctxt "Animation Effect"
msgid "fadeInRight"
msgstr ""

#: ../inc/helper/options.php:1918
msgctxt "Animation Effect"
msgid "fadeInRightBig"
msgstr ""

#: ../inc/helper/options.php:1919
msgctxt "Animation Effect"
msgid "fadeInUp"
msgstr ""

#: ../inc/helper/options.php:1920
msgctxt "Animation Effect"
msgid "fadeInUpBig"
msgstr ""

#: ../inc/helper/options.php:1921
msgctxt "Animation Effect"
msgid "fadeOut"
msgstr ""

#: ../inc/helper/options.php:1922
msgctxt "Animation Effect"
msgid "fadeOutDown"
msgstr ""

#: ../inc/helper/options.php:1923
msgctxt "Animation Effect"
msgid "fadeOutDownBig"
msgstr ""

#: ../inc/helper/options.php:1924
msgctxt "Animation Effect"
msgid "fadeOutLeft"
msgstr ""

#: ../inc/helper/options.php:1925
msgctxt "Animation Effect"
msgid "fadeOutLeftBig"
msgstr ""

#: ../inc/helper/options.php:1926
msgctxt "Animation Effect"
msgid "fadeOutRight"
msgstr ""

#: ../inc/helper/options.php:1927
msgctxt "Animation Effect"
msgid "fadeOutRightBig"
msgstr ""

#: ../inc/helper/options.php:1928
msgctxt "Animation Effect"
msgid "fadeOutUp"
msgstr ""

#: ../inc/helper/options.php:1929
msgctxt "Animation Effect"
msgid "fadeOutUpBig"
msgstr ""

#: ../inc/helper/options.php:1930
msgctxt "Animation Effect"
msgid "flipInX"
msgstr ""

#: ../inc/helper/options.php:1931
msgctxt "Animation Effect"
msgid "flipInY"
msgstr ""

#: ../inc/helper/options.php:1932
msgctxt "Animation Effect"
msgid "flipOutX"
msgstr ""

#: ../inc/helper/options.php:1933
msgctxt "Animation Effect"
msgid "flipOutY"
msgstr ""

#: ../inc/helper/options.php:1934
msgctxt "Animation Effect"
msgid "lightSpeedIn"
msgstr ""

#: ../inc/helper/options.php:1935
msgctxt "Animation Effect"
msgid "lightSpeedOut"
msgstr ""

#: ../inc/helper/options.php:1936
msgctxt "Animation Effect"
msgid "rotateIn"
msgstr ""

#: ../inc/helper/options.php:1937
msgctxt "Animation Effect"
msgid "rotateInDownLeft"
msgstr ""

#: ../inc/helper/options.php:1938
msgctxt "Animation Effect"
msgid "rotateInDownRight"
msgstr ""

#: ../inc/helper/options.php:1939
msgctxt "Animation Effect"
msgid "rotateInUpLeft"
msgstr ""

#: ../inc/helper/options.php:1940
msgctxt "Animation Effect"
msgid "rotateInUpRight"
msgstr ""

#: ../inc/helper/options.php:1941
msgctxt "Animation Effect"
msgid "rotateOut"
msgstr ""

#: ../inc/helper/options.php:1942
msgctxt "Animation Effect"
msgid "rotateOutDownLeft"
msgstr ""

#: ../inc/helper/options.php:1943
msgctxt "Animation Effect"
msgid "rotateOutDownRight"
msgstr ""

#: ../inc/helper/options.php:1944
msgctxt "Animation Effect"
msgid "rotateOutUpLeft"
msgstr ""

#: ../inc/helper/options.php:1945
msgctxt "Animation Effect"
msgid "rotateOutUpRight"
msgstr ""

#: ../inc/helper/options.php:1946
msgctxt "Animation Effect"
msgid "hinge"
msgstr ""

#: ../inc/helper/options.php:1947
msgctxt "Animation Effect"
msgid "rollIn"
msgstr ""

#: ../inc/helper/options.php:1948
msgctxt "Animation Effect"
msgid "rollOut"
msgstr ""

#: ../inc/helper/options.php:1949
msgctxt "Animation Effect"
msgid "zoomIn"
msgstr ""

#: ../inc/helper/options.php:1950
msgctxt "Animation Effect"
msgid "zoomInDown"
msgstr ""

#: ../inc/helper/options.php:1951
msgctxt "Animation Effect"
msgid "zoomInLeft"
msgstr ""

#: ../inc/helper/options.php:1952
msgctxt "Animation Effect"
msgid "zoomInRight"
msgstr ""

#: ../inc/helper/options.php:1953
msgctxt "Animation Effect"
msgid "zoomInUp"
msgstr ""

#: ../inc/helper/options.php:1954
msgctxt "Animation Effect"
msgid "zoomOut"
msgstr ""

#: ../inc/helper/options.php:1955
msgctxt "Animation Effect"
msgid "zoomOutDown"
msgstr ""

#: ../inc/helper/options.php:1956
msgctxt "Animation Effect"
msgid "zoomOutLeft"
msgstr ""

#: ../inc/helper/options.php:1957
msgctxt "Animation Effect"
msgid "zoomOutRight"
msgstr ""

#: ../inc/helper/options.php:1958
msgctxt "Animation Effect"
msgid "zoomOutUp"
msgstr ""

#: ../inc/helper/options.php:1959
msgctxt "Animation Effect"
msgid "slideInDown"
msgstr ""

#: ../inc/helper/options.php:1960
msgctxt "Animation Effect"
msgid "slideInLeft"
msgstr ""

#: ../inc/helper/options.php:1961
msgctxt "Animation Effect"
msgid "slideInRight"
msgstr ""

#: ../inc/helper/options.php:1962
msgctxt "Animation Effect"
msgid "slideInUp"
msgstr ""

#: ../inc/helper/options.php:1963
msgctxt "Animation Effect"
msgid "slideOutDown"
msgstr ""

#: ../inc/helper/options.php:1964
msgctxt "Animation Effect"
msgid "slideOutLeft"
msgstr ""

#: ../inc/helper/options.php:1965
msgctxt "Animation Effect"
msgid "slideOutRight"
msgstr ""

#: ../inc/helper/options.php:1966
msgctxt "Animation Effect"
msgid "slideOutUp"
msgstr ""

#: ../inc/helper/options.php:1972
msgid "No Animation"
msgstr ""

#: ../inc/helper/options.php:1992 ../inc/helper/options.php:2017
#, php-format
msgid "%d Second"
msgstr ""

#: ../inc/helper/options.php:1993 ../inc/helper/options.php:1994 ../inc/helper/options.php:1995
#: ../inc/helper/options.php:1996 ../inc/helper/options.php:2018 ../inc/helper/options.php:2019
#: ../inc/helper/options.php:2020 ../inc/helper/options.php:2021
#, php-format
msgid "%d Seconds"
msgstr ""

#: ../inc/helper/options.php:2041
msgid "Don't Repeat"
msgstr ""

#: ../inc/helper/options.php:2042 ../inc/helper/options.php:2043 ../inc/helper/options.php:2044
#: ../inc/helper/options.php:2045
#, php-format
msgid "Repeat %dx"
msgstr ""

#: ../inc/hook/basic.php:23
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../inc/hook/basic.php:211
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:212
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:551
msgid "Plan Image"
msgstr ""

#: ../inc/hook/custom.php:556
msgid "Upload Image"
msgstr ""

#: ../inc/hook/custom.php:652
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/hook/custom.php:655
msgid "404!"
msgstr ""

#: ../inc/hook/slider.php:44
msgid "Slide Title "
msgstr ""

#: ../inc/hook/slider.php:46
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est."
msgstr ""

#: ../inc/hook/tgm.php:22
msgid "Jetpack"
msgstr ""

#: ../inc/hook/tgm.php:26
msgid "Contact Form 7"
msgstr ""

#: ../inc/hook/tgm.php:30
msgid "WEN Skill Charts"
msgstr ""

#: ../inc/hook/tgm.php:34
msgid "WEN Featured Image"
msgstr ""

#: ../inc/hook/tgm.php:38
msgid "Responsive Pricing Table"
msgstr ""

#: ../inc/jetpack.php:71
msgid "Projects"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:63
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:64
msgid "Header"
msgstr ""

#: ../inc/metabox.php:66
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:69
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:71
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:87
msgid "Header Settings"
msgstr ""

#: ../inc/metabox.php:89
msgid "Header Banner"
msgstr ""

#: ../inc/metabox.php:90
msgid "Check to Disable Header Banner"
msgstr ""

#: ../inc/metabox.php:93
msgid "Header Overlap"
msgstr ""

#: ../inc/metabox.php:94
msgid "Check to Disable Overlapping Header"
msgstr ""

#: ../inc/metabox.php:100
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:129
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:132
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:144
msgid "Secondary Location"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:146
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:147
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:163
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:181
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:199
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:216
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:224
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:105 ../inc/template-tags.php:189
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:105 ../inc/template-tags.php:189 ../inc/widgets.php:1399
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:105 ../inc/template-tags.php:189 ../inc/widgets.php:1399
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:115 ../inc/template-tags.php:123 ../inc/template-tags.php:195
#: ../inc/template-tags.php:202
msgid ", "
msgstr ""

#: ../inc/template-tags.php:130 ../inc/template-tags.php:207 ../template-parts/content-page.php:35
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:84
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:89 ../inc/widgets.php:174 ../inc/widgets.php:339 ../inc/widgets.php:539
#: ../inc/widgets.php:647 ../inc/widgets.php:853 ../inc/widgets.php:949 ../inc/widgets.php:1207
#: ../inc/widgets.php:1446 ../inc/widgets.php:1577 ../inc/widgets.php:1805 ../inc/widgets.php:1965
#: ../inc/widgets.php:2139
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:94 ../inc/widgets.php:184 ../inc/widgets.php:344 ../inc/widgets.php:652
#: ../inc/widgets.php:858 ../inc/widgets.php:954 ../inc/widgets.php:1212 ../inc/widgets.php:1451
#: ../inc/widgets.php:1582 ../inc/widgets.php:1810 ../inc/widgets.php:1970 ../inc/widgets.php:2144
msgid "Subtitle:"
msgstr ""

#: ../inc/widgets.php:102
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:108
msgid "Bizroot: Social"
msgstr ""

#: ../inc/widgets.php:169
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:179
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:189 ../inc/widgets.php:690
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:194
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:198
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:199
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:204
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:208
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:209
msgid "Full"
msgstr ""

#: ../inc/widgets.php:213 ../inc/widgets.php:374 ../inc/widgets.php:657 ../inc/widgets.php:982
#: ../inc/widgets.php:2000
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:214
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:222 ../inc/widgets.php:368 ../inc/widgets.php:1828 ../inc/widgets.php:1994
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:227
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:237
msgid "Bizroot: Featured Page"
msgstr ""

#: ../inc/widgets.php:334
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:349 ../inc/widgets.php:959 ../inc/widgets.php:1815 ../inc/widgets.php:1975
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:351 ../inc/widgets.php:961 ../inc/widgets.php:1817 ../inc/widgets.php:1977
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:354 ../inc/widgets.php:974 ../inc/widgets.php:1820 ../inc/widgets.php:1980
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:362 ../inc/widgets.php:1988
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:384
msgid "More Text:"
msgstr ""

#: ../inc/widgets.php:386 ../inc/widgets.php:674
msgid "Read more"
msgstr ""

#: ../inc/widgets.php:389 ../inc/widgets.php:1844
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:394 ../inc/widgets.php:667 ../inc/widgets.php:2010
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:399
msgid "Disable More Text"
msgstr ""

#: ../inc/widgets.php:408
msgid "Bizroot: Latest News"
msgstr ""

#: ../inc/widgets.php:534
msgid "Call To Action Widget."
msgstr ""

#: ../inc/widgets.php:544
msgid "Description:"
msgstr ""

#: ../inc/widgets.php:549
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:550
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:555
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:560
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:566
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:575
msgid "Bizroot: Call To Action"
msgstr ""

#: ../inc/widgets.php:642
msgid "Show your services with icon and read more link."
msgstr ""

#: ../inc/widgets.php:672
msgid "Read More Text:"
msgstr ""

#: ../inc/widgets.php:677
msgid "Disable Read More"
msgstr ""

#: ../inc/widgets.php:685
msgid "Block"
msgstr ""

#: ../inc/widgets.php:695
msgid "Icon:"
msgstr ""

#: ../inc/widgets.php:696
msgid "Eg: fa-cogs"
msgstr ""

#: ../inc/widgets.php:705
msgid "Bizroot: Services"
msgstr ""

#: ../inc/widgets.php:848
msgid "Displays contact form."
msgstr ""

#: ../inc/widgets.php:863
msgid "Select Contact Form:"
msgstr ""

#: ../inc/widgets.php:868
msgctxt "Bizroot Contact"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:872
msgid "Enter Form Shortcode:"
msgstr ""

#: ../inc/widgets.php:881
msgid "Bizroot: Contact"
msgstr ""

#: ../inc/widgets.php:945
msgid "Displays Testimonials as a Slider."
msgstr ""

#: ../inc/widgets.php:964
msgid "OR"
msgstr ""

#: ../inc/widgets.php:969
msgid "Use Jetpack Testimonials"
msgstr ""

#: ../inc/widgets.php:992
msgid "Background Image:"
msgstr ""

#: ../inc/widgets.php:1002
msgid "SLIDER OPTIONS"
msgstr ""

#: ../inc/widgets.php:1006 ../inc/widgets.php:1230
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:1025
msgid "Bizroot: Testimonial Slider"
msgstr ""

#: ../inc/widgets.php:1203
msgid "Displays portfolio slider."
msgstr ""

#: ../inc/widgets.php:1217
msgid "Number of Portfolios:"
msgstr ""

#: ../inc/widgets.php:1225
msgid "Enable Category Bar"
msgstr ""

#: ../inc/widgets.php:1251
msgid "Please activate Custom Content Type module of Jetpack plugin to use this widget."
msgstr ""

#: ../inc/widgets.php:1257
msgid "Bizroot: Portfolio Slider"
msgstr ""

#: ../inc/widgets.php:1287
msgid "Custom Content Type module of Jetpack plugin is not active."
msgstr ""

#: ../inc/widgets.php:1290
msgid "No portfolio found."
msgstr ""

#: ../inc/widgets.php:1399
msgid "No Comment"
msgstr ""

#: ../inc/widgets.php:1441
msgid "Displays clients."
msgstr ""

#: ../inc/widgets.php:1458
msgid ""
"This displays client logos entered in the Theme Options. To add/update logos, go to Appearance -> "
"Customize -> Theme Options -> Clients Options"
msgstr ""

#: ../inc/widgets.php:1466
msgid "Bizroot: Clients"
msgstr ""

#: ../inc/widgets.php:1572
msgid "Displays Pricing Table."
msgstr ""

#: ../inc/widgets.php:1587
msgid "Select Pricing Table:"
msgstr ""

#: ../inc/widgets.php:1599
msgid "Please activate Responsive Pricing Table plugin to use this widget."
msgstr ""

#: ../inc/widgets.php:1605
msgid "Bizroot: Pricing Table"
msgstr ""

#: ../inc/widgets.php:1800
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:1834
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:1836
msgid "px"
msgstr ""

#: ../inc/widgets.php:1850
msgid "Bizroot: Recent Posts"
msgstr ""

#: ../inc/widgets.php:1960
msgid "Displays teams."
msgstr ""

#: ../inc/widgets.php:2019
msgid "Bizroot: Teams"
msgstr ""

#: ../inc/widgets.php:2135
msgid "Displays skill charts."
msgstr ""

#: ../inc/widgets.php:2149
msgid "Select Skills:"
msgstr ""

#: ../inc/widgets.php:2154
msgctxt "Bizroot Skills"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:2158
msgid "Enter Skills Shortcode:"
msgstr ""

#: ../inc/widgets.php:2164
msgid "Bizroot: Skills"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:292
msgctxt "Remove Button"
msgid "X"
msgstr ""

#: ../single-jetpack-portfolio.php:20 ../single.php:22
msgid "Next"
msgstr ""

#: ../single-jetpack-portfolio.php:21 ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single-jetpack-portfolio.php:23 ../single.php:25
msgid "Previous"
msgstr ""

#: ../single-jetpack-portfolio.php:24 ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:27 ../template-parts/content-portfolio.php:25
#: ../template-parts/content-single.php:27 ../template-parts/content.php:40
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:34
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater-admin.php:175
#, php-format
msgid ""
"Please enter your license key below. Get your theme license key from the %1$sMy Account%2$s Page. "
"Activating your license key is mandatory."
msgstr ""

#: ../updater/theme-updater-admin.php:699
#, php-format
msgid ""
"Bizroot Pro has not been activated. Please enter the license key %1$shere%2$s and activate the "
"theme for best results."
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""
